Bug 1659229 - Ballooning is incompatible with vfio assigned devices, but not prevented
Summary: Ballooning is incompatible with vfio assigned devices, but not prevented
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm
Version: 7.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Alex Williamson
QA Contact: Yumei Huang
URL:
Whiteboard:
Depends On: 1619778
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-13 20:48 UTC by Alex Williamson
Modified: 2019-08-06 12:42 UTC (History)
7 users (show)

Fixed In Version: qemu-kvm-1.5.3-161.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1619778
Environment:
Last Closed: 2019-08-06 12:41:48 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:2078 None None None 2019-08-06 12:42:46 UTC

Comment 2 Miroslav Rezanina 2019-01-02 12:14:44 UTC
Fix included in qemu-kvm-1.5.3-161.el7

Comment 3 Yumei Huang 2019-01-03 08:57:10 UTC
Reproduce:
qemu-kvm-1.5.3-160.el7

Same steps as https://bugzilla.redhat.com/show_bug.cgi?id=1650272#c4 , reproduced with rhel8 guest.  For rhel7 guest, need do reboot at last, then the DMA error happens. 


Verify:
qemu-kvm-1.5.3-161.el7

The issue is gone for both rhel7 and rhel8 guest.

Comment 5 errata-xmlrpc 2019-08-06 12:41:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:2078


Note You need to log in before you can comment on or make changes to this bug.